待辦事項 #36378

墓碑銘が未訳

啟用日期: 2016-06-11 22:19 最後更新: 2018-11-25 03:32

回報者:
負責人:
類型:
狀態:
開啟 [Owner assigned]
元件:
(無)
里程碑:
(無)
優先權:
5 - 中
嚴重程度:
3
處理結果:
Accepted
檔案:
1

細節

墓碑銘は3.6.0では dat/epitaph.txt にまとめられていますが、このうち3.4.3になかったものが未訳です。

Ticket History (3/8 Histories)

2016-06-11 22:19 Updated by: argrath
  • New Ticket "墓碑銘が未訳" created
2016-06-11 22:20 Updated by: argrath
  • Details Updated
2016-06-19 21:30 Updated by: ssakusha
評語

FHS patchにおける和訳を反映(+一部追加/変更)してみました。 従来の和訳も一部変更してあります。 (ただ注記がごちゃついてますので、このままでは使いにくいかと) ご確認下さい。

従来箇所:NetHack brassより移植

新規:SporkHackより和訳 (なおUnNetHack5.1.0のものはSporkHackと重複する模様)

2018-09-04 23:38 Updated by: argrath
  • 處理結果 Update from to 修正
評語

ありがとうございます。調整した上で a115780 で登録しました。

2018-09-05 01:15 Updated by: argrath
2018-10-07 05:44 Updated by: argrath
  • 狀態 Update from 開啟 to 關閉
  • Ticket Close date is changed to 2018-10-07 05:44
2018-11-25 03:32 Updated by: argrath
  • 狀態 Update from 關閉 to 開啟
  • 處理結果 Update from 修正 to Accepted
  • 里程碑 Update from 3.6.1-0.2 (closed) to (無)
評語

3.6.1-0.2でリリースしたのは #36379 の方でした。こちらは未登録なので再オープンします。

Attachment File List

編輯

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登入